RubyGems Navigation menu

aws-sdk-emr 1.38.0

Official AWS Ruby gem for Amazon Elastic MapReduce (Amazon EMR). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.40.0 - November 23, 2020 (87.5KB)
  2. 1.39.0 - October 01, 2020 (80KB)
  3. 1.38.0 - September 30, 2020 (80KB)
  4. 1.37.0 - September 15, 2020 (79.5KB)
  5. 1.36.0 - August 28, 2020 (79.5KB)
全てのバージョンを表示 (全54項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    fc141bf4724bbbaa299a78e3fc36c6312e6277974d178b0fe6103b8e4f69c2d4

    累計ダウンロード数 38,786,907

    現行バージョン 36,077

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: